@import "normalize.css";
@import "960.css";

html { font-size: 100%; }
body { padding: 0 0.5em; background: #ECEDE7 repeat fixed; color: Black; font: 1em/1.4 Arial, Helvetica, sans-serif; }
section { clear: both; }

header { margin: 0; padding: 0.5em; border-top: 3px solid Blue; background-color: #009BDC; text-align: center; -webkit-box-shadow:0px 4px 10px #666; -moz-box-shadow:0px 4px 10px #666; box-shadow:0px 4px 10px #666; }
nav { margin: 0; padding: 0; }
nav ul { margin: 0 0.2em 0.1em; padding: 0 0.2em 0.1em; }
nav li { margin: 0; display: inline; white-space: nowrap; }
nav a { background-color: transparent; color: Yellow; }
nav a:link { }
nav a:visited { }
nav a:hover { background-color: transparent; color: #FF9933; }
footer { margin: 0.5em 0 0; padding: 0.5em 0; background-color: #CCCCCC; font: 0.9em/1.4 Arial, Helvetica, sans-serif; border-top: 2px solid Blue; text-align: center; }
footer ul { margin: 0.5em 0; padding: 0; }
footer li { }

a { font-weight: bold; text-decoration: none; color: Blue; outline: none; background-color: transparent; }
a:link {  }
a:visited { }
a:hover { color: #B22222; }

button { margin: 0.1em; padding: 0.1em 0.2em; cursor: pointer; font-family: sans-serif; font-weight: bold; background:#006633; background-image: -moz-linear-gradient(top,#006633,#00717f); background-image: -webkit-gradient(linear,left top, left bottom,from(#0085cc),to(#00717f)); color: Yellow; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
button:hover { background:#0085cc; color: #FF9933; }

h1, h2, h3, h4, h5, h6 { margin: 0.33em 0; line-height: 1.2em; color: #006633; }
h1 { font-size: 1.8em; text-align: center; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.1em; }
hgroup { text-align: center; }
p { margin: 0; padding: 0.33em; }
ul, ol, dl { margin: 0.5em; padding: 0.5em; }
ul { list-style: disc; }
ol { list-style: decimal; }
li { margin-left: 1em; }
lh { font-weight: bold; font-size: 1.2em; color: #006633; }
dt { font-size: larger; color: #990000; font-weight: bold; }
hr { margin: 1em auto; padding: 0; border: thin solid #F9822E; width: 90%; clear: both; }
blockquote { margin: 0.25em 0.5em; padding: 0.25em 0.5em; line-height: 1.2; font-style: italic; }

figure { margin: 1em auto; padding: 0; text-align: center; }
figcaption { font: italic bold 0.9em/1.3 Arial, Helvetica, sans-serif; text-align: center; }
img { max-width: 98%; height: auto; }

table { margin: 1em auto; min-width: 600px; font-size: 0.9em; }
table,td,th { border:1px solid #000; border-collapse:collapse; }
td,th { padding:.2em .5em; vertical-align:top; font-weight:normal; }
caption { text-align:left; font-size:140%; text-transform:uppercase; letter-spacing:-1px; }
thead th { text-transform:uppercase; background: #f6f18e; color: black; font-weight: bold; }
thead td { text-align : center; background : #FFFFF0; }
tbody td { background: #ecede7; }
tbody th { background: #d2d2d2; font-weight: bold; text-align right; }
tbody tr.odd td { background: #eee; }
tbody tr.odd th { background: #ccc; }
tfoot { text-align: center; background: #E0E0E0; }

.container { margin-left: auto; margin-right: auto; max-width: 960px; clear: both; }
.container iframe { max-width: 100%; }
.container_12, .container_16 { clear: both; }

.bold { font-weight:bold; }
.box { margin: 0.5em 0; padding: 0.5em; border: thin solid Black; background-color: White; }
.centre { margin-left: auto; margin-right: auto; }
.clear { clear: both; }
.clearleft { clear: left; }
.clearright { clear: right; }
.gallery { display: inline-block; text-align: center; }
.left { float: left; margin: 0 0.5em 0.5em 0; }
.logo { float: left; margin: 0 1em 0.5em 0; padding: 0; }
.nowrap { white-space: nowrap; }
.photo { margin: 1%; padding: 1%; float: left; }
.price { color: #FF0000; font-weight:bold; }
.right { float: right; margin: 0 0 0.5em 0.5em; }
.spacer { height: 1em; }
.special { margin: 1em auto; padding: 0.5em; width: 92%; border: 4px outset #006633; font-weight: bold; background: #FFFFCC; color: black; text-align:center; }
.special h4 { text-align: center; }
.special img { max-width: 95%; height: auto; }
.txtleft { text-align: left; }
.txtcent { text-align: center; }
.txtjust { text-align: justify; }
.txtright { text-align: right; }
.twitter { margin: 15px; }

.btn { margin: 0.2em 0; padding: 0 1.5em; background: #666; color: #FFF; border-radius: 12px; box-shadow: inset 0 1px 1px rgba(255,255,255,0.5); font-family: Arial, sans-serif; display: inline-block; line-height: 2.5em; text-decoration: none;    }
.green.btn { background: linear-gradient(#6BDB55,#57B245); text-shadow: 1px 1px 1px #57B245; }
.red.btn { background: linear-gradient(#D60A0A,#B20808); text-shadow: 1px 1px 1px #B20808; }
.blue.btn { background: linear-gradient(#11A1D6,#0E86B2); text-shadow: 1px 1px 1px #0E86B2; }
.small { line-height: 1.75em; padding: 0 1em; }
.large { line-height: 3em; padding: 0 2em; }
.btn:hover { box-shadow: inset 0 1px 1px rgba(255,255,255,0.2), inset 0 1.5em 1em rgba(255,255,255,0.3); color: Black; }
.btn:active { box-shadow: inset 0 1px 1px rgba(255,255,255,0.2), inset 0 1.5em 1em rgba(0,0,0,0.3); }

.menu { margin: 0; padding: 0; font-size: 0.9em; text-align: center; }
.menu ul { }
.menu li { margin: 0; padding: 0.2em; list-style-type: none; }
.menu li a { padding: 0.2em; background: #006633; color: #FFFF33; border: 2px outset #0099CC; display: block; text-transform: none; }
.menu li a:hover { background: #0093D3; color: #201E5D; border: 2px inset #006633; }

#header_wrapper { width:100%; min-width: 800px; background-color: #006633; height: 60px; border-top: 3px solid Blue; -webkit-box-shadow:0px 4px 10px #666; -moz-box-shadow:0px 4px 10px #666; box-shadow:0px 4px 10px #666; position:fixed; z-index:1000000; top:0; left:0; }
#header { width: 960px; margin: 4px auto; font : 0.9em/1.4 Arial, Helvetica, sans-serif; z-index:1; }
#header ul { margin : 0; }
#header li { display : inline; font-size : larger; font-weight : bold; margin : 0; }
#header #nav { background: -moz-linear-gradient(top, #222 0%, #111 50%,); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222), color-stop(50%,#111), color-stop(100%,black)); background: -webkit-linear-gradient(top, #222 0%,#111 50%,black 100%); background: -o-linear-gradient(top, #222 0%,#111 50%,black 100%); background: -ms-linear-gradient(top, #222 0%,#111 50%,black 100%); background:linear-gradient(top, #222 0%,#111 50%,black 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#000000',GradientType=0 ); display:block; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; z-index:1; margin : 0 0 0 115px; }
#nav a { outline: none; font-weight : normal; }
#nav a:link { text-decoration: none; color: Yellow; }
#nav a:visited { text-decoration: none; color: Yellow; }
#nav a:hover { color : #FF9933; background : 0; }

#footer { padding: 0.5em 0; background-color : #CCCCCC; font : 0.9em/1.4 Arial, Helvetica, sans-serif; }
#footer ul { margin : 0.5em 0; padding : 0; }
#copyright { font-size: smaller; font-style: italic; text-align: right; }
#price { border : thin solid #000000; background : #CCCCCC; color : Black; clear : both; margin : 0.5em; }

/* ----------------- Random Image --------------- */
#image ul { margin:0; padding:0; }
#image li { margin:0; padding:0; list-style:none; display:none; /* hide the items at first only to display one with javascript */ text-align: center; }
#image img { margin:0; padding:0; }
#image1 ul { margin:0; padding:0; }
#image1 li { margin:0; padding:0; list-style:none; display:none; /* hide the items at first only to display one with javascript */ }
#image1 img { margin:0; padding:0; }
#image2 ul { margin:0; padding:0; }
#image2 li { margin:0; padding:0; list-style:none; display:none; /* hide the items at first only to display one with javascript */ }
#image2 img { margin:0; padding:0; }
#image3 ul { margin:0; padding:0; }
#image3 li { margin:0; padding:0; list-style:none; display:none; /* hide the items at first only to display one with javascript */ }
#image3 img { margin:0; padding:0; }
#image4 ul { margin:0; padding:0; }
#image4 li { margin:0; padding:0; list-style:none; display:none; /* hide the items at first only to display one with javascript */ }
#image4 img { margin:0; padding:0; }
#image5 ul { margin:0; padding:0; }
#image5 li { margin:0; padding:0; list-style:none; display:none; /* hide the items at first only to display one with javascript */ }
#image5 img { margin:0; padding:0; }

/* COLUMNS LAYOUT----------------------------------------------------------
.half, .third, .fourth, .fifth, .sixth, .two-thirds, .three-fourths, .two-fifths, .three-fifths, .four-fifths, .five-sixths
  { float: left; margin-bottom: 1em; margin-right: 2%; position: relative; }
.half { width: 49%; }
.third { width: 32%; }
.fourth { width: 23.5%; }
.fifth { width: 18%; }
.sixth { width: 15%; }
.two-thirds { width: 66%; }
.three-fourths { width: 72.5%; }
.two-fifths { width: 39%; }
.three-fifths { width: 59%; }
.four-fifths { width: 80%; }
.five-sixths { width: 83%; }
.last { clear: right; margin-right: 0 !important; }*/


.dp50 { width:50%; float:left; display: inline; *margin-right:-1px; }

.w10, .w20, .w30, .w40, .w50, .w60, .w70, .w80, .w90 { margin: 0.5em 0; padding: 0; }
.w10 { width: 10%; }
.w20 { width: 20%; }
.w30 { width: 30%; }
.w40 { width: 40%; }
.w50 { width: 50%; }
.w60 { width: 60%; }
.w70 { width: 70%; }
.w80 { width: 80%; }
.w90 { width: 90%; }

.w08, .w17, .w25, .w33, .w42, .w50, .w58, .w67, .w75, .w83, .w92 { margin: 0.5em 0; padding: 0; }
.w08 { width: 8.33%; }
.w17 { width: 16.66%; }
.w25 { width: 25%; }
.w33 { width: 33%; }
.w42 { width: 41.66%; }
.w50 { width: 50%; }
.w58 { width: 58.33%; }
.w67 { width: 67%; }
.w75 { width: 75%; }
.w83 { width: 83.33%; }
.w92 { width: 91.66%; }

.w240 { margin: 0.5em 0; padding: 0; width: 240px }
.w320 { margin: 0.5em 0; padding: 0; width: 320px }
.w480 { margin: 0.5em 0; padding: 0; width: 480px }
.w640 { margin: 0.5em 0; padding: 0; width: 640px }

@media (max-width: 800px) { 
.w10, .w20, .w30, .w40, .w50, .w60, .w70, .w80, .w90 { margin: 0.5em 5%; padding: 0; width: 95%; float: none; }
.w08, .w17, .w25, .w33, .w42, .w50, .w58, .w67, .w75, .w83, .w92 { margin: 0.5em 0; padding: 0; width: 95%; float: none; }
}

@media (max-width: 960px) { 
#slider { display: none; }
}